<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault21 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault21 Interface

The following tables list the members exposed by IEdmVault21.

# Public Methods

| Name | Description
--- | --- | ---
| CreateSearch2 | Creates an interface to a search object.

Top

# See Also

####

IEdmVault21 Interface
EPDM.Interop.epdm Namespace